/* --------------------------- TRACKS Website --------------------------- */
/* -------------------------- POPUP BODY STYLING ------------------------- */
body {
	font-family:Tahoma, Helvetica, Arial,  sans-serif;
	color:#000;
	margin:0;
	padding:0;
	}
	
a {
	color:#333;
}
	
div.popup {
	margin-left:0;
}	
div.popup em {
	color:gray;
	font-size:12px;
	line-height:16px;
	}

div.popup h1.title {
	color:#fff;
	background-color:#D2D4D9;
	padding:8px;
	padding-left:13px;
	padding-top:10px;
	}

#content {
	background-color: #fff;
	padding: 1em;
}

table {
	width:600px;
}
table td {
	background:#eee;
	padding:5px;
	padding-left:10px;
}
table td.title {
	font-weight:bold;
}
table td.name {
	color:gray;
}
#content {
	width:750px; 
	margin:0;
	padding:0;
	padding-left:2em;
	background-color:#fff;
	}
	
.note {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:   10px;
	line-height: 12px;
	font-style: italic;
	color: #535353;
}


/* BODYCOPY */

.bodyCopy {
	width:700px;
	padding:10px 0px 20px 0px;
	text-align:justify;
	}
.bodyCopy p{
	font-family:Tahoma, Arial,  sans-serif;
	font-size:16px; 	
	line-height:22px; 
	padding:0px 5px 5px 0;}
.bodyCopy h3 {color:#656951;}
.bodyCopy h4 {color:#333;}
.bodyCopy .contact {
	color:#000;
	font-size:12px;
	line-height:16px;
	}
.bodyCopy p.note {
	font-family:Tahoma, Arial,  sans-serif;
	font-size:12px; 
	font-style:italic;	
	padding:0px 5px 5px 0;}

.bodyCopy h2 {margin:0;font-size:20px;font-weight:normal;color:#000;}

.bodyCopy h2.first {margin:0;padding-top:0;font-size:20px;font-weight:normal;color:#000;}

.bodyCopy p a {color:#eaa91b;}
.bodyCopy dt a {font-family: Helvetica, Sans-serif, Arial; color:blue;font-size:16px;}
.bodyCopy img {
	margin-right:10px;
	margin-top:5px;
}
.bodyCopy h1 {
	font-size:24px;
}
.bodyCopy h1.title {
	width:600px;
	color:#fff;
	background-color:#D2D4D9;
	padding:8px;
	padding-left:13px;
	padding-top:10px;
	}
.bodyCopy h2.title_center {
	color:#fff;
	background-color:#c6dada;
	padding:8px;
	padding-left:13px;
	text-align:left;
	font-size:18px;
	}

/*  END BODYCOPY */
div.right {

}
div.button  {
	font-family: Helvetica, Sans-serif, Arial;
	font-size:12px;
	color:#fff;
	position:absolute;
	right:3em;
	width:110px;
	height:40px;
	padding:9px;
	padding-left:0;
	padding-top:10px;
	text-align:center;
	background:url('/images/button.gif') no-repeat;
	float:left;
	cursor:pointer;
}


div.button:hover {
	width:120px;
	height:40px;
	padding:9px;
	padding-left:0;
	padding-top:10px;
	text-align:center;
	background:url('/images/button_hover.gif') no-repeat;
	float:left;
	cursor:pointer;
}
div.button:hover  {
	color:#999;
}


/*  ERROR handling */

.fieldWithErrors {
  	padding: 1px;
	padding-bottom:0;
	border:1px solid red;
  	display: table;
}

#errorExplanation {
	width:100%;
	padding:0;
	font-size:12px;
	margin-bottom: 10px;
	font-style:italic;
	color: #e85120;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 0px;
  font-size: 12px;
  color: #e85120;
}

#errorExplanation p {
  color: #333;
	font-size:9px;
  padding: 5px 5px 5px 0px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
	margin-left:1em;
}

/* END ERROR handling */
